version: 0.28.25001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: 6PmCY2JwM6Z3EerzOv2KFwC0xdn/snyKKRxe0/B9OpEhlFuKlBGMQOvW1cHqgVLLSeJ/JtfolQGNtxgjWOCECg==
    size: 189213395
    blockMapSize: 198175
path: PrivacySafe-arm64.AppImage
sha512: 6PmCY2JwM6Z3EerzOv2KFwC0xdn/snyKKRxe0/B9OpEhlFuKlBGMQOvW1cHqgVLLSeJ/JtfolQGNtxgjWOCECg==
releaseDate: '2026-01-21T02:25:27.777Z'
